#frontPage-container{position:relative;width:100%}
#slider-wrapper{position:relative;width:100%}
#slider-outer-container{position:relative;width:100%;padding-bottom:50.44%;overflow:hidden}
#slider-container{position:absolute;width:100%;height:100%;top:0;left:0;z-index:5}
.flick-slider,.slide-container,.slide-photo{width:100%}
.flick-slider{width:100%;height:100%}
.slide-container{position:relative}
.slide-photo{position:relative;z-index:1}
.slide-photo > picture{display:block;position:relative;width:100%;padding-bottom:50.44%;overflow:hidden;z-index:1}
.slide-photo > picture img{position:absolute;width:100%;height:100%;top:0;left:0;object-fit:cover;z-index:2}
.flick-slider .flickity-page-dots{display:none}
#video-container{margin-top:20px;position:relative;width:100%;padding-bottom:50.44%;overflow:hidden}
#videoBg{position:absolute;width:100%;height:100%;top:0;left:0;object-fit:cover;z-index:10}
#video-controls{position:absolute;width:75px;height:35px;right:20px;top:20px;justify-content:space-between;z-index:20}
#video_volumn{position:relative;width:35px;height:35px;cursor:pointer}
.musicbar-container{position:absolute;width:100%;height:100%;background-color:#000;justify-content:center;align-items:center}
#video_volumn .musicbar-container.musicbar{opacity:0}
#video_volumn .musicbar-container.musicbar_mute{opacity:1}
#video_volumn.soundOn .musicbar-container.musicbar{opacity:1}
#video_volumn.soundOn .musicbar-container.musicbar_mute{opacity:0}
#video_play{position:relative;width:35px;height:35px;cursor:pointer}
.playPause-container{position:absolute;width:100%;height:100%;background-color:#000;justify-content:center;align-items:center}
#video_play .playPause-container.play{opacity:0}
#video_play .playPause-container.pause{opacity:1}
#video_play.active .playPause-container.play{opacity:1}
#video_play.active .playPause-container.pause{opacity:0}
.flagged-treatments-container{margin-top:20px;background-color:#fff;padding:10px 20px}
.flagged-treatments-carousel{width:100%}
.flagged-treatments-slide{position:relative;padding:0 40px}
.flagged-treatments-slide:after{content:'';position:absolute;width:6px;height:6px;top:0;right:-3px;bottom:0;margin:auto 0;background-color:#777}
.flagged-treatments-slide > a{position:relative;text-align:center;padding:5px 0}
.flagged-treatments-slide-label{font:var(--font14GReg);color:#262626;text-transform:uppercase;margin-bottom:10px}
.flagged-treatments-slide-title{font:var(--font20GLight);color:#BB985B}
#front-treatments-wrapper{margin-top:35px;width:100%;padding:0 20px}
#front-treatments-h2{font:var(--font50PReg);color:#fff;text-align:center}
#front-treatments-container{margin-top:50px;position:relative;width:100%;padding-bottom:50px}
.front-treatments-carousel{width:100%}
.front-treatments-slide{position:relative;padding:0 2.5%;width:25%}
.front-treatments-slide:nth-of-type(2n){margin-top:50px}
.front-treatments-slide > a{position:relative;width:100%;padding:25px 0 0 0}
.front-treatments-photo-container{position:relative;width:100%;left:-30px}
.front-treatments-photo{position:relative;width:100%;padding-bottom:100%;overflow:hidden;z-index:1}
.front-treatments-photo-eye{position:absolute;width:85px;height:85px;inset:0;margin:auto;z-index:2;opacity:0;visibility:hidden;pointer-events:none}
.front-treatments-photo-eye img{max-width:100%;height:auto}
.front-treatments-slide-contents{position:relative;padding:15px 20px;background-color:#fff}
.front-treatments-slide-category{font:var(--font20GLight);color:#727272}
.front-treatments-slide-title{margin-top:10px;font:var(--font24GLight);color:#262626;line-height:1.2}
.front-treatments-carousel .flickity-page-dots{position:absolute;left:0;bottom:-50px;width:100%;display:flex;display:-webkit-box;display:-ms-flexbox;display:-webkit-flex;flex-wrap:wrap;-webkit-flex-wrap:wrap;-ms-flex-wrap:wrap;justify-content:center;padding:0;margin:0}
.front-treatments-carousel .flickity-page-dots .dot{position:relative;background-color:#fff;margin:10px 6px 0;width:12px;height:12px;border-radius:0;opacity:1;-webkit-transition:all .3s linear;-moz-transition:all .3s linear;-o-transition:all .3s linear;transition:all .3s linear;font-size:0;border:none;outline:none}
.front-treatments-carousel .flickity-page-dots .dot.is-selected{background-color:#BB985B}
#find-treatment-wrapper{margin:80px 0 0;padding:0 20px}
#find-treatment-container{max-width:1560px;margin:0 auto;align-items:center}
#find-treatment-left{width:44%;position:relative;z-index:2}
#find-treatment-right{position:relative;width:56%;padding:40px 5%;text-align:center;background-color:#EAEAEA;z-index:1;margin-left:-40px}
#find-treatment-photo{position:relative;width:100%;padding-bottom:58.145%;overflow:hidden}
#find-treatment-h2{padding-top:70px;font:var(--font50PReg);color:#BB985B;background:url(../img/star.svg) 50% 0 no-repeat}
#find-treatment-desc{margin-top:35px;font:var(--font20GLight);color:#262626;line-height:1.6}
#find-treatment-link{margin-top:60px;display:inline-block;font:var(--font18GBold);color:#262626;text-transform:uppercase;line-height:50px;padding:0 40px;background-image:url(../img/start-here-left.svg),url(../img/start-here-right.svg);background-position:0 50%,100% 50%;background-repeat:no-repeat,no-repeat;background-size:contain,contain}

#find-treatment-bottom{border-top:1px solid #BABABA;padding-top:25px;margin-top:25px}
#find-treatment-bottom-desc{font:var(--font20GLight);color:#262626;line-height:1.6}
#find-treatment-bottom-genders{margin-top:18px;align-items:center;justify-content:center}
.find-treatment-bottom-genders-col{margin-left:30px}
.find-treatment-bottom-genders-col:first-of-type{margin-left:0}
.find-treatment-bottom-link{display:inline-block;line-height:50px;padding:0 40px;background-image:url(../img/start-here-left.svg),url(../img/start-here-right.svg);background-position:0 50%,100% 50%;background-repeat:no-repeat,no-repeat;background-size:contain,contain}
.find-treatment-bottom-link > span{padding:5px 0 5px 35px;font:var(--font18GBold);color:#262626;text-transform:uppercase}
.find-treatment-bottom-link > span.men{background:url(../img/man.svg) 0 50% no-repeat}
.find-treatment-bottom-link > span.women{background:url(../img/woman.svg) 0 50% no-repeat}

#few-words-wrapper{margin-top:60px;position:relative;padding:0 20px;width:100%;z-index:2}
#few-words-h2{padding-top:30px;border-top:1px solid silver;font:var(--font40PReg);color:#fff;text-align:center}
#few-words-container{margin-top:50px;width:100%;text-align:center}
#few-words-left{width:34%;padding-right:4%}
#few-words-middle{position:relative;width:32%;padding:0 4%}
#few-words-middle:before{content:'';position:absolute;width:1px;height:80%;top:0;left:0;bottom:0;margin:auto 0;background-color:#565656}
#few-words-middle:after{content:'';position:absolute;width:1px;height:80%;top:0;right:0;bottom:0;margin:auto 0;background-color:#565656}
#few-words-right{width:34%;padding-left:4%}
#few-words-title2{padding:45px 0;font:var(--font24PReg);color:#BB985B;line-height:1.6;background-image:url(../img/quotes-up.svg),url(../img/quotes-down.svg);background-position:50% 0,50% 100%;background-repeat:no-repeat,no-repeat}
#few-words-smallDesc{margin-top:10px;font:var(--font18GLight);color:#fff;line-height:1.6}
#few-words-photo{position:relative;width:100%;padding-bottom:123.9%;overflow:hidden}
#few-words-doctor1{margin-top:25px;font:var(--font22PBold);color:#BB985B;text-transform:uppercase}
#few-words-doctor2{margin-top:16px;font:var(--font22PReg);color:#fff}
#few-words-desc{font:var(--font18GLight);color:#fff;line-height:1.6}
#few-words-link{margin-top:50px;display:inline-block;font:var(--font20PReg);color:#fff;padding:25px 40px;background-color:#4E4E4E;border-radius:60px}
#few-words-morePhotos-wrapper{margin-top:80px;width:100%;text-align:center}
#few-words-morePhotos-container{max-width:920px;margin:0 auto}
#few-words-morePhotos{position:relative;width:100%;padding-bottom:35.1%;overflow:hidden}
#front-bottom-treatments-wrapper{margin-top:-100px;position:relative;z-index:1;background-color:#EAEAEA;border-radius:30px;padding:150px 20px 50px}
#front-bottom-treatments-h2{font:var(--font50PReg);color:#BB985B;text-align:center}
#front-bottom-treatments-container{max-width:1440px;margin:45px auto 0}
#front-bottom-treatments-list{margin-top:90px;width:100%}
#front-bottom-treatments-list > li > a{position:relative;width:100%;background-color:#4E4E4E;text-align:center;padding:60px 10px 20px;border-radius:10px}
.front-bottom-treatments-contents{margin-top:20px}
.front-bottom-treatments-title{font:var(--font16GLight);color:#fff;line-height:1.2;text-transform:uppercase;min-height:40px}
.front-bottom-treatments-arrow{margin-top:15px;display:inline-block}
.front-bottom-treatments-photo-container{max-width:105px;margin:-100px auto 0}
.front-bottom-treatments-photo{position:relative;width:100%;padding-bottom:76.19%;overflow:hidden;border-radius:100px;background-color:#252525;border:1px solid #767676}
.front-bottom-treatments-photo img.opacity1{opacity:1;z-index:2}
.front-bottom-treatments-photo img.opacity0{opacity:0;z-index:1}
#howItWorks-wrapper{margin-top:25px;padding:0 20px}
#howItWorks-container{max-width:1260px;margin:0 auto}
#howItWorks-h2{padding-top:60px;text-align:center;font:var(--font50PReg);color:#fff;background:url(../img/star-yellow.svg) 50% 0 no-repeat}
#howItWorks-list{margin-top:50px;width:100%}
#howItWorks-list > li{margin-top:20px;padding-top:20px;border-top:1px solid #565656}
#howItWorks-list > li:first-child{margin-top:0;padding-top:0;border-top:none}
.howItWorks-list-row{width:100%;align-items:center}
.howItWorks-list-number{width:50px;height:60px;font:var(--font24GReg);color:#fff;line-height:60px;background-color:#595959;border-radius:50%;text-align:center}
.howItWorks-list-contents-inner{width:calc(100% - 50px);padding-left:30px;align-items:center}
.howItWorks-list-contents{width:75%;padding-right:20px}
.howItWorks-list-photo-container{width:25%}
.howItWorks-list-title{font:var(--font24PReg);color:#BB985B}
.howItWorks-list-smallDesc{margin-top:16px;font:var(--font18GLight);color:#fff;line-height:1.4}
.howItWorks-list-photo{position:relative;width:100%;padding-bottom:80%;border-radius:10px;overflow:hidden}
#front-use-of-terms-container{margin-top:30px;border-top:1px solid #565656;padding-top:30px}
#front-use-of-terms{display:inline-block;max-width:350px;padding:13px 60px;border-radius:30px;border:1px solid #8D8D8D;background-image:url(../img/use-of-terms-pdf.svg),url(../img/use-of-terms-arrow.svg);background-position:5% 50%,95% 50%;background-repeat:no-repeat,no-repeat;font:var(--font16GLight);color:#fff;line-height:1.2}
#front-banners-container{margin-top:50px}
#front-banners{width:100%;justify-content:space-between}
#front-banners > li > a,#front-banners > li > div{position:relative;width:100%;height:100%}
.front-banners-photo-container{width:100%;height:100%}
.front-banners-photo{position:relative;width:100%;padding-bottom:79.62%;height:100%;overflow:hidden}
#front-banners > li:nth-child(2) .front-banners-photo{padding-bottom:59.72%}
#before-after-wrapper{margin:50px auto 0;max-width:700px}
#before-after-h2{font:var(--font50PReg);color:#fff;text-align:center}
#before-after-h3{margin-top:10px;font:var(--font24PReg);color:#BB985B;text-align:center}
#before-after-container{margin-top:35px;width:100%;padding:0 63px;position:relative}
.beforeAfter-left,.beforeAfter-right{position:absolute;width:63px;height:58px;top:0;left:0;bottom:0;margin:auto 0;cursor:pointer}
.beforeAfter-right{left:auto;right:0}
.flick-beforeAfter{width:100%}
.beforeAfter-slide-container{width:100%;align-items:center}
.beforeAfter-slide-photo-container{width:calc(100% - 60px);margin:0 auto}
.beforeAfter-slide-content{width:100%;background-color:#fff;padding:16px 20px;margin-top:15px}
.beforeAfter-slide-photo{position:relative;width:100%;padding-bottom:100%;overflow:hidden}
.beforeAfter-slide-title{font:var(--font28GLight);color:#262626;line-height:1.4;text-align:center}
#testimonials-wrapper{margin-top:60px;width:100%}
#testimonials-h2{position:relative;width:100%;text-align:center}
#testimonials-h2:before{content:'';position:absolute;width:100%;height:1px;top:0;left:0;bottom:0;margin:auto 0;background-color:#565656}
#testimonials-h2 > span{display:inline-block;padding:0 40px;background-color:#252525;font:var(--font50PReg);color:#fff;position:relative;z-index:1}
#testimonials-container{margin-top:40px;width:100%}
.flick-testimonials{width:100%}
.testimonials-slide-container{width:25%;padding:0 20px}
.testimonials-slide-contents{position:relative;border-radius:10px;background-color:#fff;padding:30px 20px 80px}
.testimonials-slide-smallDesc{font:var(--font18GLight);color:#262626;line-height:1.2;min-height:110px;max-height:120px;overflow-y:auto}
.testimonials-slide-title{position:absolute;width:calc(100% - 40px);left:20px;bottom:30px;font:var(--font22PReg);color:#BB985B}
.testimonials-arrows{margin-top:40px;width:100%;align-items:center;justify-content:center;gap:20px}
.testimonials-left,.testimonials-right{cursor:pointer}
#front-bottom-treatments-top-container{padding:0 45px;position:relative}
#front-bottom-treatments-top{width:100%}
#front-bottom-treatments-bottom-container{padding:30px 45px 0 45px;position:relative;margin-top:30px}
#front-bottom-treatments-bottom-container:before{content:'';position:absolute;width:calc(100% - 120px);height:1px;top:0;left:0;right:0;margin:0 auto;background-color:#4e4e4e}
#front-bottom-treatments-bottom{width:100%}
.front-bottom-treatments-top-left{position:absolute;width:40px;height:40px;top:0;left:0;bottom:0;margin:auto 0;cursor:pointer}
.front-bottom-treatments-top-right{position:absolute;width:40px;height:40px;top:0;right:0;bottom:0;margin:auto 0;cursor:pointer;text-align:right}
.front-bottom-treatments-bottom-left{position:absolute;width:40px;height:40px;top:0;left:0;bottom:0;margin:auto 0;cursor:pointer}
.front-bottom-treatments-bottom-right{position:absolute;width:40px;height:40px;top:0;right:0;bottom:0;margin:auto 0;cursor:pointer;text-align:right}
.front-bottom-treatments-top-left > figure,.front-bottom-treatments-top-right > figure,.front-bottom-treatments-bottom-left > figure,.front-bottom-treatments-bottom-right > figure{display:inline-block}
.front-bottom-treatments-slide{width:25%;padding:40px 15px 0}
.front-bottom-treatments-slide > a{position:relative;width:100%;background-color:#4E4E4E;text-align:center;padding:60px 10px 20px;border-radius:10px}
@media (min-width:1200px) and (max-width:1450px) {
    .front-treatments-photo-eye{width:70px;height:70px}
}
@media (min-width:1200px) {
    .front-treatments-slide > a:hover{background-color:#BB985B}
    .front-treatments-slide > a:hover .front-treatments-slide-contents{background-color:#BB985B}
    .front-treatments-slide > a:hover .front-treatments-slide-category{color:#fff}
    .front-treatments-slide > a:hover .front-treatments-photo-eye{opacity:1;visibility:visible;pointer-events:auto}
    #find-treatment-link:hover{padding:0 50px}
    #front-bottom-treatments-list > li{width:23%;margin-left:2.6666666666667%;margin-top:70px}
    #front-bottom-treatments-list > li:nth-child(-n+4){margin-top:0}
    #front-bottom-treatments-list > li:nth-child(4n+1){margin-left:0}
    #front-bottom-treatments-list > li > a:hover .front-bottom-treatments-photo img.opacity1{opacity:0!important;z-index:1!important}
    #front-bottom-treatments-list > li > a:hover .front-bottom-treatments-photo img.opacity0{opacity:1!important;z-index:2!important}
    #front-bottom-treatments-list > li > a:hover .front-bottom-treatments-title{color:#BB985B}
    #front-bottom-treatments-list > li > a:hover .front-bottom-treatments-arrow svg path{fill:#BB985B}
    #front-bottom-treatments-list > li > a:hover .front-bottom-treatments-arrow svg rect{stroke:#BB985B}
    #front-banners > li{width:29%}
    #front-banners > li:nth-child(2){width:38%}
}
@media (max-width:1199px) {
    #video-container{margin-top:15px}
    #front-treatments-wrapper{margin-top:30px;padding:0}
    #front-treatments-container{margin-top:30px;padding-bottom:30px}
    .front-treatments-slide{padding:0 40px;width:50%}
    .front-treatments-slide:nth-of-type(2n){margin-top:0}
    .front-treatments-carousel .flickity-page-dots{bottom:-30px}
    #find-treatment-wrapper{margin:40px 0 0;padding:0}
    #find-treatment-left{width:90%;margin:0 auto -30px;position:relative;z-index:2}
    #find-treatment-right{padding:60px 10px 30px;width:100%;position:relative;z-index:1;margin-left:0}
    #few-words-wrapper{margin-top:40px;padding:0}
    #few-words-h2{border-top:1px solid #4C4C4C}
    #few-words-left{width:100%;padding-right:0;order:2;margin-top:30px;display:flex;flex-wrap:wrap}
    #few-words-title2{order:2;width:100%}
    #few-words-smallDesc{order:1;margin-top:0;margin-bottom:30px}
    #few-words-middle{position:relative;width:60%;padding:0 10px;order:1;margin:0 auto}
    #few-words-middle:before{display:none}
    #few-words-middle:after{display:none}
    #few-words-right{width:100%;padding-left:0;order:3;margin-top:30px}
    #few-words-morePhotos-container{max-width:90%;margin:0 auto}
    #front-bottom-treatments-wrapper{margin-top:-100px;padding:120px 15px 30px}
    #front-bottom-treatments-list{justify-content:center}
    #howItWorks-wrapper{margin-top:25px;padding:0}
    #front-use-of-terms-container{text-align:center}
    #front-banners-container{margin-top:30px}
    #before-after-wrapper{margin:30px auto 0;max-width:700px}
    #testimonials-container{margin-top:30px;width:100%}
    .testimonials-slide-container{width:50%;padding:0 20px}
    .front-bottom-treatments-slide{width:33.3333333%;padding:40px 10px 0}
}
@media (min-width:765px) and (max-width:1199px) {
    #front-bottom-treatments-list > li{width:31%;margin-left:3.5%;margin-top:70px}
    #front-bottom-treatments-list > li:nth-child(-n+3){margin-top:0}
    #front-bottom-treatments-list > li:nth-child(3n+1){margin-left:0}
    #front-banners > li{width:29%}
    #front-banners > li:nth-child(2){width:38%}
}
@media (max-width:764px) {
    #video-container{padding-bottom:100%}
    .front-treatments-slide{padding:0 40px;width:100%}
    #front-bottom-treatments-list > li{width:49%;margin-left:2%;margin-top:70px}
    #front-bottom-treatments-list > li:nth-child(-n+2){margin-top:0}
    #front-bottom-treatments-list > li:nth-child(2n+1){margin-left:0}
    .front-bottom-treatments-slide{width:100%;padding:40px 10px 0}
    #front-banners > li{width:100%;margin-top:20px}
    #front-banners > li:first-child{margin-top:0}
    #front-banners > li:nth-child(2){width:100%}
    .howItWorks-list-row{width:100%;align-items:center;flex-direction:column;justify-content:center}
    .howItWorks-list-contents-inner{width:100%;padding-left:0;align-items:center;flex-direction:column;margin-top:20px}
    .howItWorks-list-contents{width:100%;padding-right:0;text-align:center}
    .howItWorks-list-photo-container{width:100%;margin-top:20px}
    #testimonials-wrapper{margin-top:30px;width:100%}
    .testimonials-slide-container{width:100%;padding:0 20px}
    #before-after-container{margin-top:35px;width:100%;padding:0 0 80px;position:relative}
    .beforeAfter-left,.beforeAfter-right{position:absolute;width:63px;height:58px;left:calc(50% - 73px);bottom:0;margin:0;cursor:pointer;top:unset}
    .beforeAfter-right{left:auto;right:calc(50% - 73px)}
    #front-bottom-treatments-list > li > a{height:100%}
    .beforeAfter-slide-photo-container{width:100%}
    .beforeAfter-slide-content{width:100%;background-color:#fff;padding:20px;text-align:center}
    #front-bottom-treatments-top-container{padding:0 30px;position:relative}
    #front-bottom-treatments-bottom-container{padding:30px 30px 0 30px;position:relative;margin-top:30px}
    #find-treatment-bottom-genders{margin-top:18px;align-items:center;justify-content:center;flex-direction:row}
    .find-treatment-bottom-genders-col{margin-left:0;margin-top:20px;width:100%}
    .find-treatment-bottom-genders-col:first-of-type{margin-top:0}
    #few-words-morePhotos{padding-bottom:55%}
}